Subject: New Reply Received - Re: You haven't collected order number 7652679138
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 25 Sep 2019 11:08:43 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: You haven't collected order number 7652679138  Ticket comment <div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
In that case, I have already received the refund. Appreciate it.</div>
<div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
Also, note that I didn't complain about it. I thought the email was just for enquiry propose only. </div>
<div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thank you</div>
<div style="font-family: 'Times New Roman', Times, serif; font-size: 12pt; color: rgb(0, 0, 0)">
Amber Naeem</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 25, 2019 2:05 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#124134] - Re: You haven't collected order number 7652679138
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Amber Naeem,<br>
<br>
</div>
<div dir="ltr">
<div style="color:rgb(51,51,51)">Thank you for getting in touch with us.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr" style="color:rgb(51,51,51)">Please note, Splash is the also a part of Landmark Group.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to reach out to us if you need any further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Your friends,</div>
<div style="color:rgb(51,51,51)">The Support Team</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Wed, 25 Sep at 2:35 PM <span class="x_separator">
, Amber Naeem &lt;[email-masked]&gt; wrote:
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Hello,</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
There is some kind of misunderstanding. I've checked my bank statement and I've already received the refund in the beginning of this month. I can be wrong because it doesn't state it came from Splash. It states Landmark only. Please, check this from your side
 also.</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
I'm sorry for the inconvenience.</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Thanks</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Amber Naeem</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 25, 2019 1:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#124134] - Re: You haven't collected order number 7652679138
</div>
<div> </div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amber Naeem,</div>
<div>
<br>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for providing us the requested information.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We apologise for the inconvenience caused.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">The refund amount of BHD 5.30 for order ID 7652434874, has been processed from our side to your credit card under the transaction ID 969301 on 8/27/19
 8:00 PM.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.</span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">So we request you to check with your bank.</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_x_freshdesk_quote">
<blockquote class="x_x_freshdesk_quote">On Wed, 25 Sep at 1:28 PM <span class="x_x_separator">
, Amber Naeem &lt;[email-masked]&gt; wrote:
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Hello,</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
I am attaching the details. I hope this will suffice.</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Thank you</div>
<div style="font-family:'Times New Roman',Times,serif; font-size:12pt; color:rgb(0,0,0)">
Amber Naeem</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="x_x_freshdesk_quote">
<blockquote class="x_x_freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 25, 2019 12:24 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#124134] - Re: You haven't collected order number 7652679138
</div>
<div> </div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amber Naeem,<br>
<br>
Thank you for providing us the requested information.</div>
<div dir="ltr">
<br>
In order to assist you better we request you to give us the full details about the return items.<br>
<br>
Awaiting for your response.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_x_x_freshdesk_quote"></div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124134